; 20240626_151758 - 439-Olsava 2010 - 440-Olsava long - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-439_o_textures\dry\3dlidia.dds	damp\3dlidia.dds
track-439_o_textures\dry\autumnbush.dds	damp\autumnbush.dds
track-439_o_textures\dry\bigbush.dds	damp\bigbush.dds
track-439_o_textures\dry\bory.dds	damp\bory.dds
track-439_o_textures\dry\carsrs.dds	damp\carsrs.dds
track-439_o_textures\dry\far.dds	damp\far.dds
track-439_o_textures\dry\lines.dds	damp\lines.dds
track-439_o_textures\dry\otpta.dds	damp\otpta.dds
track-439_o_textures\dry\otptdomky.dds	damp\otptdomky.dds
track-439_o_textures\dry\rally_signs.dds	damp\rally_signs.dds
track-439_o_textures\dry\reklama_c.dds	damp\reklama_c.dds
track-439_o_textures\dry\spect.dds	damp\spect.dds
track-439_o_textures\dry\subo.dds	damp\subo.dds
track-439_o_textures\dry\vans.dds	damp\vans.dds
track-439_o_textures\dry\vrakac.dds	damp\vrakac.dds
track-439_o_textures\dry\w-trees.dds	damp\w-trees.dds
track-439_o_textures\dry\water.dds	damp\water.dds
track-439_o_textures\dry\ystromya.dds	damp\ystromya.dds
track-439_o_textures\wet\3dlidia.dds	damp\3dlidia.dds
track-439_o_textures\wet\carsrs.dds	damp\carsrs.dds
track-439_o_textures\wet\lines.dds	damp\lines.dds
track-439_o_textures\wet\new\kerbs.dds	damp\new\kerbs.dds
track-439_o_textures\wet\new\placa1.dds	damp\new\placa1.dds
track-439_o_textures\wet\new\placa2.dds	damp\new\placa2.dds
track-439_o_textures\wet\new\placa3.dds	damp\new\placa3.dds
track-439_o_textures\wet\new\soil.dds	damp\new\soil.dds
track-439_o_textures\wet\otptdomky.dds	damp\otptdomky.dds
track-439_o_textures\wet\rally_signs.dds	damp\rally_signs.dds
track-439_o_textures\wet\reklama_c.dds	damp\reklama_c.dds
track-439_o_textures\wet\spect.dds	damp\spect.dds
track-439_o_textures\wet\subo.dds	damp\subo.dds
track-439_o_textures\wet\tracktexturetransparent.dds	damp\tracktexturetransparent.dds
track-439_o_textures\wet\vans.dds	damp\vans.dds
track-439_o_textures\wet\vrakac.dds	damp\vrakac.dds
track-439_o_textures\wet\water.dds	damp\water.dds
track-440_o_textures\damp\3dlidia.dds	track-439_o_textures\damp\3dlidia.dds
track-440_o_textures\damp\autumnbush.dds	track-439_o_textures\damp\autumnbush.dds
track-440_o_textures\damp\bigbush.dds	track-439_o_textures\damp\bigbush.dds
track-440_o_textures\damp\bory.dds	track-439_o_textures\damp\bory.dds
track-440_o_textures\damp\carsrs.dds	track-439_o_textures\damp\carsrs.dds
track-440_o_textures\damp\far.dds	track-439_o_textures\damp\far.dds
track-440_o_textures\damp\lines.dds	track-439_o_textures\damp\lines.dds
track-440_o_textures\damp\new\kerbs.dds	track-439_o_textures\damp\new\kerbs.dds
track-440_o_textures\damp\new\placa1.dds	track-439_o_textures\damp\new\placa1.dds
track-440_o_textures\damp\new\placa2.dds	track-439_o_textures\damp\new\placa2.dds
track-440_o_textures\damp\new\placa3.dds	track-439_o_textures\damp\new\placa3.dds
track-440_o_textures\damp\new\soil.dds	track-439_o_textures\damp\new\soil.dds
track-440_o_textures\damp\otpta.dds	track-439_o_textures\damp\otpta.dds
track-440_o_textures\damp\otptdomky.dds	track-439_o_textures\damp\otptdomky.dds
track-440_o_textures\damp\spect.dds	track-439_o_textures\damp\spect.dds
track-440_o_textures\damp\subo.dds	track-439_o_textures\damp\subo.dds
track-440_o_textures\damp\tracktexturetransparent.dds	track-439_o_textures\dry\tracktexturetransparent.dds
track-440_o_textures\damp\vans.dds	track-439_o_textures\damp\vans.dds
track-440_o_textures\damp\vrakac.dds	track-439_o_textures\damp\vrakac.dds
track-440_o_textures\damp\w-trees.dds	track-439_o_textures\damp\w-trees.dds
track-440_o_textures\damp\water.dds	track-439_o_textures\damp\water.dds
track-440_o_textures\damp\ystromya.dds	track-439_o_textures\damp\ystromya.dds
track-440_o_textures\dry\3dlidia.dds	track-439_o_textures\damp\3dlidia.dds
track-440_o_textures\dry\autumnbush.dds	track-439_o_textures\damp\autumnbush.dds
track-440_o_textures\dry\bigbush.dds	track-439_o_textures\damp\bigbush.dds
track-440_o_textures\dry\bory.dds	track-439_o_textures\damp\bory.dds
track-440_o_textures\dry\carsrs.dds	track-439_o_textures\damp\carsrs.dds
track-440_o_textures\dry\dbush.dds	damp\dbush.dds
track-440_o_textures\dry\far.dds	track-439_o_textures\damp\far.dds
track-440_o_textures\dry\lines.dds	track-439_o_textures\damp\lines.dds
track-440_o_textures\dry\new\kerbs.dds	track-439_o_textures\dry\new\kerbs.dds
track-440_o_textures\dry\new\placa1.dds	track-439_o_textures\dry\new\placa1.dds
track-440_o_textures\dry\new\placa2.dds	track-439_o_textures\dry\new\placa2.dds
track-440_o_textures\dry\new\placa3.dds	track-439_o_textures\dry\new\placa3.dds
track-440_o_textures\dry\new\soil.dds	track-439_o_textures\dry\new\soil.dds
track-440_o_textures\dry\otpta.dds	track-439_o_textures\damp\otpta.dds
track-440_o_textures\dry\otptdomky.dds	track-439_o_textures\damp\otptdomky.dds
track-440_o_textures\dry\rally_signs.dds	damp\rally_signs.dds
track-440_o_textures\dry\reklama_c.dds	damp\reklama_c.dds
track-440_o_textures\dry\spect.dds	track-439_o_textures\damp\spect.dds
track-440_o_textures\dry\subo.dds	track-439_o_textures\damp\subo.dds
track-440_o_textures\dry\tracktexturetransparent.dds	track-439_o_textures\dry\tracktexturetransparent.dds
track-440_o_textures\dry\vans.dds	track-439_o_textures\damp\vans.dds
track-440_o_textures\dry\vrakac.dds	track-439_o_textures\damp\vrakac.dds
track-440_o_textures\dry\w-trees.dds	track-439_o_textures\damp\w-trees.dds
track-440_o_textures\dry\water.dds	track-439_o_textures\damp\water.dds
track-440_o_textures\dry\ystromya.dds	track-439_o_textures\damp\ystromya.dds
track-440_o_textures\wet\3dlidia.dds	track-439_o_textures\damp\3dlidia.dds
track-440_o_textures\wet\autumnbush.dds	track-439_o_textures\wet\autumnbush.dds
track-440_o_textures\wet\bigbush.dds	track-439_o_textures\wet\bigbush.dds
track-440_o_textures\wet\bory.dds	track-439_o_textures\wet\bory.dds
track-440_o_textures\wet\carsrs.dds	track-439_o_textures\damp\carsrs.dds
track-440_o_textures\wet\dbush.dds	damp\dbush.dds
track-440_o_textures\wet\far.dds	track-439_o_textures\wet\far.dds
track-440_o_textures\wet\lines.dds	track-439_o_textures\damp\lines.dds
track-440_o_textures\wet\new\kerbs.dds	track-439_o_textures\damp\new\kerbs.dds
track-440_o_textures\wet\new\placa1.dds	track-439_o_textures\damp\new\placa1.dds
track-440_o_textures\wet\new\placa2.dds	track-439_o_textures\damp\new\placa2.dds
track-440_o_textures\wet\new\placa3.dds	track-439_o_textures\damp\new\placa3.dds
track-440_o_textures\wet\new\soil.dds	track-439_o_textures\damp\new\soil.dds
track-440_o_textures\wet\otpta.dds	track-439_o_textures\wet\otpta.dds
track-440_o_textures\wet\otptdomky.dds	track-439_o_textures\damp\otptdomky.dds
track-440_o_textures\wet\rally_signs.dds	damp\rally_signs.dds
track-440_o_textures\wet\reklama_c.dds	damp\reklama_c.dds
track-440_o_textures\wet\spect.dds	track-439_o_textures\damp\spect.dds
track-440_o_textures\wet\subo.dds	track-439_o_textures\damp\subo.dds
track-440_o_textures\wet\tracktexturetransparent.dds	track-439_o_textures\damp\tracktexturetransparent.dds
track-440_o_textures\wet\vans.dds	track-439_o_textures\damp\vans.dds
track-440_o_textures\wet\vrakac.dds	track-439_o_textures\damp\vrakac.dds
track-440_o_textures\wet\w-trees.dds	track-439_o_textures\wet\w-trees.dds
track-440_o_textures\wet\water.dds	track-439_o_textures\damp\water.dds
track-440_o_textures\wet\ystromya.dds	track-439_o_textures\wet\ystromya.dds
